/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.catalog-detail__main-part--right {
    display: none;
}
.char-side__title {
      display: none;
}
.properties__item:last-child {
     display: none;
}
.catalog-detail__main {
  flex-basis: calc(40% - 0px);
}
.detail-gallery-big {
max-width: 100%;
}
.catalog-detail__previewtext .text-block {
  -webkit-line-clamp: none;
  overflow: inherit;
}
.js-popup-price {
    display: none; 
}
.catalog-detail .brand-detail-info__image {
  align-items: center;
 display: inline-block;
  height: 150px;
  justify-content: flex-start;
  width: 150px;
  padding: 0px;
  background-color: #fff0;
  vertical-align: middle;
}
.detail img {
  border-radius: 50%;
}
.right_block_artist {
  display: inline-block;   
  vertical-align: middle;
  margin-left: 20px;
}
.artist_name {
 margin-bottom: 10px;   
}
.catalog-detail__info-tc {
  margin: -16px 0 0px 0;
}
.catalog-detail__main-part {
   gap: 0px !important;
}
.catalog-detail__previewtext {
  
}
.gallery-wrapper--hide-thumbs:not(.detail-gallery-big--with-video) .detail-gallery-big-wrapper {
  padding-top: 70%!important;
}
.catalog-detail__cell-block {
  padding: 0px 20px;
}
.virtues {
    display: none;  
}
.limitations {
  display: none;    
}
.image-list-wrapper img {
  border-radius: 50%;
}
.filter-panel__part-right {
 display: none;      
}
.header-menu__dropdown-item-img-inner img {
 border-radius: 50%;   
}
.catalog-viewed-list .catalog-viewed__item__image__wrap {
 margin-left: auto;
  margin-right: auto;   
}
.catalog-viewed-list .catalog-viewed__item__image img {
    border-radius: 50%;
}
.catalog-viewed-list .catalog-viewed__item__inner {
    text-align: center;
}
.catalog-viewed-list .catalog-viewed__item-wrap {
  border: 0px solid #000 !important;  
  background: #1b1b1b;
}
.brands-list__item--bg-white {
  background: #12121200;
}
.brands-list__image-wrapper {
  max-width: 100px;
  height: auto;
}
.brands-list__item {
  padding: 0;
}
.brands-list__item--bg-white.shadow-no-border-hovered:hover {
  background-color: #fff0;
}
.brands-list__image {
  border-radius: 50%;
}
.partner-detail__image-wrapper {
  background: #0000;
}
.partner-detail__image {
  width: 200px;
  height: 200px;
  border-radius: 50%;
}
.opt-buy {
  display: none;
}
.catalog-table#table-scroller-wrapper {
  margin-top: -1px;
}
 .catalog-table__item-wrapper {
    padding: 0px 7px;
  }
  .catalog-table__item .form-checkbox {
  display: none;
}
.mobileheader__item .phones {
    display: none;
}
@media (max-width: 767px) {
  .catalog-detail .catalog-detail__main {
    padding-top: 220px;
  }
}
.title-search-result .item-parent {
  display: none;
}
.searche-result__item-image {
  background: #fff0;
}
.searche-result__item-image img {
  border-radius: 50%;
}
.bx-no-touch .product-item-container .product-item-info-container.product-item-hidden {
  display: block;
  opacity: 1;
  transition: opacity 300ms ease;
}
.basket-back {
 display: none;   
}
.product-item-properties dd {
  float: left;
  margin-bottom: 3px;
  margin-left: 5px;
  color: #fff;
}
.product-item-properties dt {
  display: none;
}
.product-item-price-current {
  color: #fff;
}
.product-item-button-container {
  text-align: left;
}
.product-item-container.hover .product-item {
  background: #262626 !important;  
}
.ya-banner {
 margin-top: 35px;
  margin-bottom: 35px;   
}
.ya-banner-mob {
  display: none;   
}
@media (max-width: 991px) {
    .ya-banner-mob {
        display: block;
    }
}
#myVideo {
 border: 3px solid #4f4f4f;   
}
.catalog-detail .catalog-detail__main {
 padding-top: 0px;   
}
.title-search-price {
    display: none;   
}
.price {
     display: none;   
}
.rating {
  display: none;      
}
.sale_order_full_table:last-of-type {
  border: 0px solid #ececec;
    border-top-color: rgb(236, 236, 236);
    border-right-color: rgb(236, 236, 236);
    border-bottom-color: rgb(236, 236, 236);
    border-left-color: rgb(236, 236, 236);
  padding: 0px;
}
.sale_order_full_table .alert {
  margin: 15px 0px 0px;
  display: none;
}
.sale_order_full_table .col-auto a.btn-success {
 background-color: #cc1e18 !important;
  border-color: #cc1e18 !important; 
   font-size: 25px;
}
.sale_order_full_table .col-auto {
margin-top: 20px;
  margin-bottom: 20px;
}
.bx-blue .btn.btn-default {
  outline: none;
  background-color: #CC1E18 !important;
  border-color: #CC1E18 !important;
  color: #FFF;
}
.product-item-big-card {
   padding: 20px; 
}
.product-item-image-wrapper {
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-top: 50%;
  width: 100%;
  transition: all 300ms ease;
}
.product-item-list-col-3 .product-item {
 text-align: center;   
  border: 1px solid #2f2f2f;
  padding: 20px;
}
.product-item-properties dd {
  text-align: center;
  margin-bottom: 3px;
  margin-left: 5px;
  color: #fff;
  float: none;
}
.product-item-button-container {
  text-align: center !important;
 
}
.bx-no-touch .product-item-container.hover .product-item {
  -webkit-animation: none !important;
}
.bx-no-touch .product-item-container.hover .product-item {
  position: absolute;
  right: 0px;
  left: 0px;
  padding: 20px;
  width: auto;
  border: 1px solid transparent;
  box-shadow: none;
}
@media (max-width: 767px) {
  dd.hidden-xs {
    display: block !important;
  }
}
.bx-touch .product-item {
  width: auto;
  background: #1b1b1b;
}
.basket-items-list-header {
 display: none !important;
}
.basket-item-block-properties {
    display: none !important;
}
ul.mobilemenu__menu-list li:first-child div {
 background: #cc1e18;   

}
 